<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{1ce8a151-95c3-e511-9414-0050568dc724}</WebResourceId>
  <Name>hrc_/CorrespondenceAddressSelector/css/CorrespondenceAddressSelectorStyle.css</Name>
  <DisplayName>hrc_/CorrespondenceAddressSelector/css/CorrespondenceAddressSelectorStyle.css</DisplayName>
  <LanguageCode>1033</LanguageCode>
  <WebResourceType>2</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/hrc_CorrespondenceAddressSelectorcssCorrespondence1CE8A151-95C3-E511-9414-0050568DC724</FileName>
</WebResource>